.footer_main_block1 .et_pb_image_wrap img{
    width: 219px;
    height: 67px;
    object-fit: contain;
    display: block;
}
.footer_main_block1{
    display: inline-block;
    background-color: #fff;
    padding: 30px;
    border-radius: 11px;
}
.footer_main_col1 {
    border-right: 1px solid #64BCE01F;
    border-left: 1px solid #64BCE01F;
}
.footer_main_sec .quick_menus .nav{
    display: block !important;
    list-style-type: none;
    width: 100% !important;
    margin: 0 !important;
}
.footer_main_sec .et_pb_menu__menu,.footer_main_sec .et-menu-nav{
    width: 100% !important;
}
.footer_main_sec .quick_menus{
    background-color: transparent !important;
}
.footer_main_sec .quick_menus .nav .menu-item {
    margin: 0 !important;
   padding: 0 !important;
    position: relative;
}
.footer_main_sec .quick_menus .nav .menu-item a{
     padding-top: 22px !important;
    padding-bottom: 21px !important;
    border-bottom: 1px solid #64BCE01F;
    padding-left: 28px;
    width: 100% !important;
}
.footer_main_sec .quick_menus .nav .menu-item::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: 25px;
    width: 8px;
    height: 14px;
    background-image: url(/wp-content/uploads/2025/08/foot_menu_arrow.png);
    background-repeat: no-repeat;
    background-size: 8px;
}
.footer_main_sec .quick_menus .nav .menu-item:last-child{
    border-bottom: unset !important;
}
.footer_main_sec .quick_menus li a{
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 24px;
    color: #fff !important;
    padding-bottom: 0 !important;
    transition: .6s ease;
}
.footer_main_col1  {
    text-align: center;
    padding-top: 72px;
    width: 26% !important;
}
.footer_main_col2{
    width: 74% !important;
} 
.footer_main_block1 {
    margin-bottom: 20px !important;
}
.service_footer_content_box .follow_us_content_box_inner {
    width: 50%;
    padding: 7px 17px;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -17px;
}
.service_footer_content_box .follow_us_content_box_sub {
    border: 1px solid #64BCE085;
    background: #1B1B1B;
    height: 64px;
    padding-left: 14px;
    padding-right: 25px;
    transition: 0.6s ease;
}
.service_footer_content_box .follow_us_content_box_sub:hover{
    background: #00587C;
}
.service_footer_content_box .follow_us_content_name_box {
    color: #fff;
    border: none;
    padding: 0;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 600;
}
.footer_main_sec .quick_menus .nav .menu-item a:hover{
    color: #00587C !important;
    opacity: 1;
}
.service_footer_content_box .follow_us_content_arrow_box svg {
    width: 18px;
    height: 13px;
}
.footer_des span {
    font-size: 16px;
    line-height: 29px;
    color: #fff;
    display: block;
    padding-bottom: 15px;
    font-weight: 400;
}
.footer_des span:last-child{
    padding-bottom: 0 !important;
}
.footer_des {
    margin-top: 30px;
    padding-bottom: 55px;
}
.footer_main_col2  {
    padding-left: 52px;
}
.footer_menu_title {
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    color: #fff;
    line-height: 1.2;
}
.footer_menu_link_title {
    font-size: 16px;
    color: #fff;
    line-height: 1;
    text-transform: capitalize;
    font-weight: 600;
}
.footer_menu_title_with_link_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    padding-top: 90px;
}
.res_main_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0 17px;
}
.res_servarea_link {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    color: #00587C;
    text-decoration: underline;
    line-height: 1;
}
.res_main{
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    color: #222222;
    line-height: 1;
}
.res_main a{
    color: #00587C;
}
.footer_menu_link{
    transition: 0.6s ease;
    color: #fff;
}
.footer_menu_link:hover {
    text-decoration: underline;
    color: #fff;
}

.footer_main_sec {
    position: relative;
}
.footer_main_sec::after {
    content: "";
    position: absolute;
    top: unset;
    bottom: 0;
    right: 0;
    width: 322px;
    height: 395px;
    background-image: url(/wp-content/uploads/2025/08/footer_bg.png);
    background-repeat: no-repeat;
    background-size: 322px;
    margin: auto;
}
@media all and (min-width: 320px) and (max-width: 767px) {
 .footer_main_block1 {
    padding: 19px;
}
.footer_main_block1 .et_pb_image_wrap img {
    width: 170px;
    height: 52px;
}
.footer_main_sec .quick_menus li a {
    font-size: 16px;
    line-height: 20px;
}
.service_footer_content_box .follow_us_content_box_sub {
    height: 44px;
    padding-right: 15px;
}
.service_footer_content_box .follow_us_content_name_box {
    font-size: 13px;
}
.footer_des span {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 10px;
}
.footer_des {
    margin-top: 15px;
    padding-bottom: 20px;
}
.footer_menu_title_with_link_box {
    margin-bottom: 15px;
    padding-top: 25px;
    display: block;
    text-align: center;
}
.footer_main_col1 {
    padding-top: 40px;
    width: 100% !important;
}
.footer_main_col2 {
    padding-left: 0;
    width: 100% !important;
}
.res_main_box {
    padding: 7px 0 6px;
    display: block;
    text-align: center;
}
.res_main {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 1px;
}
.res_servarea_link {
    font-size: 15px;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
    width: 100% !important;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -10px;
}
.footer_main_sec .quick_menus .nav .menu-item a {
    padding-top: 13px !important;
    padding-bottom: 12px !important;
    padding-left: 15px;
} 
.footer_menu_link_title {
    font-size: 15px;
}   
.footer_main_sec .quick_menus .nav .menu-item::after {
    right: 15px;

}
.footer_main_sec .et_pb_menu__menu, .footer_main_sec .et-menu-nav {
    display: block !important;
}
.mobile_nav {
    display: none !important;
}
.footer_main_sec .quick_menus .nav .menu-item {
    width: 100%;
    float: left;
}
.footer_menu_title {
    font-size: 24px;
    margin-bottom: 7px;
} 
}
@media all and (min-width: 481px) and (max-width: 767px) {
    .footer_main_sec .quick_menus .nav .menu-item {
    width: 50%;
    float: left;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
    width: 50% !important;
}
.footer_menu_title_with_link_box {
    display: flex;
}
}
@media all and (min-width: 768px) and (max-width: 980px) {
   .footer_main_block1 {
    padding: 19px;
}
.footer_main_block1 .et_pb_image_wrap img {
    width: 170px;
    height: 52px;
}
.footer_main_sec .quick_menus li a {
    font-size: 16px;
    line-height: 20px;
}
.service_footer_content_box .follow_us_content_box_sub {
    height: 54px;
}
.service_footer_content_box .follow_us_content_name_box {
    font-size: 15px;
}
.footer_des span {
    font-size: 15px;
    line-height: 27px;
}
.footer_des {
    margin-top: 20px;
    padding-bottom: 30px;
}
.footer_menu_title_with_link_box {
    margin-bottom: 20px;
    padding-top: 30px;
}
.footer_main_col1 {
    padding-top: 40px;
    width: 100% !important;
}
.footer_main_col2 {
    padding-left: 0;
    width: 100% !important;
}
.res_main_box {
    padding: 7px 0 6px;
}
.res_main {
    font-size: 15px;
}
.res_servarea_link {
    font-size: 15px;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -10px;
}
.footer_main_sec .quick_menus .nav .menu-item a {
    padding-top: 19px !important;
    padding-bottom: 18px !important;
    padding-left: 25px;
}  
.footer_menu_link_title {
    font-size: 15px;
}   
.footer_main_sec .quick_menus .nav .menu-item::after {
    right: 15px;

}
.footer_main_sec .et_pb_menu__menu, .footer_main_sec .et-menu-nav {
    display: block !important;
}
.mobile_nav {
    display: none !important;
}
.footer_main_sec .quick_menus .nav .menu-item {
    width: 33.33%;
    float: left;
}
.footer_menu_title {
    font-size: 26px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
   .footer_main_block1 {
    padding: 19px;
}
.footer_main_block1 .et_pb_image_wrap img {
    width: 170px;
    height: 52px;
}
.footer_main_sec .quick_menus li a {
    font-size: 16px;
    line-height: 20px;
}
.service_footer_content_box .follow_us_content_box_sub {
    height: 54px;
}
.service_footer_content_box .follow_us_content_name_box {
    font-size: 15px;
}
.footer_des span {
    font-size: 15px;
    line-height: 27px;
}
.footer_des {
    margin-top: 20px;
    padding-bottom: 45px;
}
.footer_menu_title_with_link_box {
    margin-bottom: 20px;
    padding-top: 60px;
}
.footer_main_col1 {
    padding-top: 52px;
}
.footer_main_col2 {
    padding-left: 25px;
}
.res_main_box {
    padding: 10px 0 9px;
}
.res_main {
    font-size: 16px;
}
.res_servarea_link {
    font-size: 15px;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -10px;
}
.footer_main_sec .quick_menus .nav .menu-item a {
    padding-top: 19px !important;
    padding-bottom: 18px !important;
    padding-left: 25px;
}  
.footer_menu_link_title {
    font-size: 15px;
}   
.footer_main_sec .quick_menus .nav .menu-item::after {
    right: 15px;
}
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
   .footer_main_block1 {
    padding: 19px;
}
.footer_main_block1 .et_pb_image_wrap img {
    width: 170px;
    height: 52px;
}
.footer_main_sec .quick_menus li a {
    font-size: 16px;
    line-height: 20px;
}
.service_footer_content_box .follow_us_content_box_sub {
    height: 54px;
}
.service_footer_content_box .follow_us_content_name_box {
    font-size: 15px;
}
.footer_des span {
    font-size: 15px;
    line-height: 27px;
}
.footer_des {
    margin-top: 20px;
    padding-bottom: 45px;
}
.footer_menu_title_with_link_box {
    margin-bottom: 20px;
    padding-top: 60px;
}
.footer_main_col1 {
    padding-top: 52px;
}
.footer_main_col2 {
    padding-left: 25px;
}
.res_main_box {
    padding: 10px 0 9px;
}
.res_main {
    font-size: 16px;
}
.res_servarea_link {
    font-size: 15px;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -10px;
}
.footer_main_sec .quick_menus .nav .menu-item a {
    padding-top: 19px !important;
    padding-bottom: 18px !important;
    padding-left: 25px;
}  
.footer_menu_link_title {
    font-size: 15px;
} 
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
   .footer_main_block1 {
    padding: 19px;
}
.footer_main_block1 .et_pb_image_wrap img {
    width: 170px;
    height: 52px;
}
.footer_main_sec .quick_menus li a {
    font-size: 17px;
    line-height: 20px;
}
.service_footer_content_box .follow_us_content_box_sub {
    height: 54px;
}
.service_footer_content_box .follow_us_content_name_box {
    font-size: 15px;
}
.footer_des span {
    font-size: 15px;
    line-height: 27px;
}
.footer_des {
    margin-top: 20px;
    padding-bottom: 45px;
}
.footer_menu_title_with_link_box {
    margin-bottom: 20px;
    padding-top: 60px;
}
.footer_main_col1 {
    padding-top: 52px;
}
.footer_main_col2 {
    padding-left: 35px;
}
.res_main_box {
    padding: 13px 0 12px;
}
.res_main {
    font-size: 17px;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -10px;
}
.footer_main_sec .quick_menus .nav .menu-item a {
    padding-top: 19px !important;
    padding-bottom: 18px !important;
    padding-left: 25px;
}
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 .footer_main_block1 {
    padding: 22px;
}
.footer_main_block1 .et_pb_image_wrap img {
    width: 190px;
    height: 58px;
}
.footer_main_sec .quick_menus li a {
    font-size: 18px;
    line-height: 20px;
}
.service_footer_content_box .follow_us_content_box_sub {
    height: 54px;
}
.service_footer_content_box .follow_us_content_name_box {
    font-size: 15px;
}
.footer_des span {
    font-size: 15px;
    line-height: 27px;
}
.footer_des {
    margin-top: 20px;
    padding-bottom: 45px;
}
.footer_menu_title_with_link_box {
    margin-bottom: 25px;
    padding-top: 70px;
}
.footer_main_col1 {
    padding-top: 52px;
}
.footer_main_col2 {
    padding-left: 35px;
}
.res_main_box {
    padding: 13px 0 12px;
}
.res_main {
    font-size: 17px;
}
.service_footer_content_box .follow_us_content_box_inner {
    padding: 7px 10px;
}
.follow_us_content_box.service_footer_content_box {
    margin: -7px -10px;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {

}
@media all and (min-width: 1681px) and (max-width: 1880px) {

}
